<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews</title>
</head>
<body>
	<h2 align="center">You are at the activity/music review page</h2>

	<img src="./dog.webp">

	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./listing.html">music/listings.html</a></li>
		<li><a href="#">music/reviews.html</a></li>
	</ol>

</body>
</html>